Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0598

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2008-0598
Last Modified 21 Aug 2010 01:16:14
Published 30 Jun 2008 06:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2008-0598

Summary

Unspecified vulnerability in the 32-bit and 64-bit emulation in the Linux kernel 2.6.9, 2.6.18, and probably other versions allows local users to read uninitialized memory via unknown vectors involving a crafted binary.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6.18

  • Linux Kernel 2.6.9


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=433938

XF - linux-kernel-emulation-disclosure(43554)

UBUNTU - USN-625-1

SECTRACK - 1020367

BID - 29942

REDHAT - RHSA-2009:0009

REDHAT - RHSA-2008:0973

REDHAT - RHSA-2008:0519

MANDRIVA - MDVSA-2008:220

DEBIAN - DSA-1630

SECUNIA - 33586

SECUNIA - 33201

SECUNIA - 32104

SECUNIA - 32103

SECUNIA - 31551

SECUNIA - 31107

SECUNIA - 30850

SECUNIA - 30849

REDHAT - RHSA-2008:0508

SUSE - SUSE-SA:2008:049

SUSE - SUSE-SA:2008:048

SUSE - SUSE-SA:2008:047


Last Updated: 27 May 2016 10:46:52